RubyGems Navigation menu

extjs_scaffold 0.2.1

Scaffold Generator for Rails 3.2 and Sencha Extjs 4.1

Gemfile
          gem 'extjs_scaffold', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install extjs_scaffold
  
  
  
  
  
  
  

Total downloads 3,331

For this version 1,153

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - June 27, 2012 (50 KB)
  2. 0.2.0 - June 27, 2012 (50 KB)
  3. 0.1.1 - January 3, 2012 (51 KB)